
/*//////////////////*/
/*USER USER CLASSES*/
/*/////////////////*/
/* Custom Classes */
h1 { 
	color:#732B90;
}
h2 {
	color:#732B90;
}
h3 {
	color:#732B90;
}
h4 {
	color:#732B90;
}
h5 {
	color:#732B90;
}
h6 {
	color:#732B90;
}
/* TABLES */
.dataTable {
	/*width:495px;*/
	border-collapse:collapse;
}
.dataTable td {
	border:1px solid #000000;
	text-align:center;
	width:auto;
	vertical-align:middle;
}

.dataTable th {
	border:0px;
	font-weight:normal;
	text-align:center;
	width:auto;
	vertical-align:middle;
}

.dataTable input[type=text] {
	width:90%;
}

.dataTable div {
	position:relative;
}

.dataTableFull {
	/*width:495px;*/
	border-collapse:collapse;
}
.dataTableFull div {
	position:relative;
}
.dataTableFull td {
	border:1px solid #fff;
	padding-left:4px;
	padding-right:4px;
}
.dataTableFull input[type=text], .dataTableFull input[type=password], .dataTableFull textarea {
	width:100%;
	border:none;
}

/* TABLE COLOURS */
.dataLightPurple {
	background-color:#e1d6e8;
}
.dataLightGrey {
	background-color:#CCC;
}
.dataGrey {
	color:#FFFFFF;
	background-color:#999;
}
.dataWhite {
	background-color:#FFFFFF;
}
.dataPurple {
	background-color:#732B90;
	color:#FFFFFF;
}

.requiredFieldCell {
	color:#A83431;
}

/*	FONT	*/
ol.upper-roman {
	list-style-type:upper-roman;
}
	
.smaller {
	font-size:10px;
}
.larger {
	font-size:14px;
}
.purpleFont {
	color:#732B90;
}
.whiteFont {
	color:#fff;
}
.greyFont {
	color:#414042;
}
.indentLink {
	margin-left:8px;
}
.semibold_28_black {
	font-size:28pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#343334;
}
.semibold_28_purple {
	font-size:28pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#732B90;
}
.semibold_28_white {
	font-size:28pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#FFFFFF;
}
.semibold_20_black {
	font-size:20pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: - 0.1em;
	color:#000000;
}
.semibold_20_purple {
	font-size:20pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#732B90;
}
.semibold_20_white {
	font-size:20pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#FFFFFF;
}
.semibold_14_black {
	font-size:14pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#343334;
}
.semibold_14_purple {
	font-size:14pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#732B90;
}
.semibold_14_white {
	font-size:14pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#FFFFFF;
}
.semibold_12_black {
	font-size:12pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#343334;
}
.semibold_12_purple {
	font-size:12pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#732B90;
}
.semibold_12_white {
	font-size:12pt;
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
	letter-spacing: 0.1em;
	color:#FFFFFF;
}
.semibold_italic_14_black {
	font-size:14pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#343334;
}
.semibold_italic_14_purple {
	font-size:14pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#732B90;
}
.semibold_italic_14_white {
	font-size:14pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#FFFFFF;
}
.semibold_italic_12_black {
	font-size:12pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#343334;
}
.semibold_italic_12_purple {
	font-size:12pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#732B90;
}
.semibold_italic_12_white {
	font-size:12pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#FFFFFF;
}
.semibold_italic_10_black {
	font-size:10pt;
	font-family:"myriad-pro-i4", "myriad-pro", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#343334;
}
.light_28_black {
	font-size:28pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#343334;
}
.light_28_purple {
	font-size:28pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#732B90;
}
.light_28_white {
	font-size:28pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#FFFFFF;
}
.light_20_black {
	font-size:20pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#343334;
}
.light_20_purple {
	font-size:20pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#732B90;
}
.light_20_white {
	font-size:20pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#FFFFFF;
}
.light_16_purple {
	font-size:16pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#732B90;
}
.light_14_black {
	font-size:14pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#343334;
}
.light_14_purple {
	font-size:14pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#732B90;
}
.light_14_white {
	font-size:14pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#FFFFFF;
}
.light_12_black {
	font-size:12pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#343334;
}
.light_12_purple {
	font-size:12pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#732B90;
}
.light_12_white {
	font-size:12pt;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
	color:#FFFFFF;
}
.light_italic_14_black {
	font-size:14pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#343334;
}
.light_italic_14_purple {
	font-size:14pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#732B90;
}
.light_italic_14_white {
	font-size:14pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#FFFFFF;
}
.light_italic_12_black {
	font-size:12pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#343334;
}
.light_italic_12_purple {
	font-size:12pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#732B90;
}
.light_italic_12_red {
	font-size:12pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#FF0000;
}
.light_italic_12_white {
	font-size:12pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#FFFFFF;
}
.light_italic_10_purple {
	font-size:10pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#732B90;
}
.light_italic_10_red {
	font-size:10pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#FF0000;
}
.light_italic_10_blue {
	font-size:10pt;
	font-family:"myriad-pro-i3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:italic;
	color:#046ab2;
}
.helvectica_10_black {
	font-size:10pt;
	font-family:"HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Lucida Grande", "Arial Narrow", "Arial", sans-serif;;
	font-weight:400;
	font-style:normal;
	color:#343334;
}

/*SUP SUB*/
.superscript { vertical-align: super; font-size: smaller }
.subscript { vertical-align: sub; font-size: smaller }

/* Content 1 Backgrounds */
.BackGround-RedRock {
	background:url(../images/redrock.jpg) top left no-repeat;
}
.BackGround-Desert {
	background:url(../images/desert.jpg) top left no-repeat;
}
.BackGround-Surveying {
	background:url(../images/surveying.jpg) top left no-repeat;
}
.BackGround-Dish {
	background:url(../images/dish.jpg) top left no-repeat;
}
.BackGround-Dish h2 {
	color:#FFFFFF;
}
.BackGround-Savanah {
	background:url(../images/savanah.jpg) top left no-repeat;
}
.BackGround-Mining {
	background:url(../images/mining_trucks.jpg) top left no-repeat;
}
.BackGround-Cairns {
	background:url(../images/cairns.jpg) top left no-repeat;
}
.BackGround-Sailing {
	background:url(../images/sailing_boat.jpg) top left no-repeat;
}
.BackGround-River {
	background:url(../images/river.jpg) top left no-repeat;
}
.BackGround-Isolation {
	background:url(../images/isolation.jpg) top left no-repeat;
}
.BackGround-Sunset {
	background:url(../images/sunset.jpg) top left no-repeat;
}
.BackGround-Sunset h2 {
	color:#FFFFFF;
}
.BackGround-Termites {
	background:url(../images/termite_mounds.jpg) top left no-repeat;
}
.BackGround-Termites h2 {
	color:#FFFFFF;
}
.BackGround-RedSand {
	background:url(../images/red_sand.jpg) top left no-repeat;
}
.BackGround-RedSand h2 {
	color:#FFFFFF;
}
.BackGround-Outback {
	background:url(../images/outback_gate.jpg) top left no-repeat;
}
.BackGround-Outback h2 {
	color:#FFFFFF;
}
